.banner{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: -.2%;
}
.banner img{
    width: 100%;
}
.about{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 5%;
}
.ab-box{
    width: 100%;
    height: auto;
    display: inline-block;
    margin: -140px auto 60px;
    padding: 60px 60px 40px;
    background-color: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    position: relative;
    z-index: 9;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.ab-box h3{
    width: 100%;
    overflow: hidden;
    line-height: 48px;
    color: #333;
    font-size: 36px;
    text-align: center;
    margin: 0 auto;
    padding: 0;
    font-weight: normal;
    margin-bottom: 2%;
}
.ab-box p{
    width: 100%;
    overflow: hidden;
    line-height: 45px;
    color: #666;
    font-size: 16px;
    text-align: justify;
    text-indent: 0;
    margin: 0 auto 20px;
    padding: 0;
}
.ab-box img{
    text-align: center;
    margin: 0 auto;
    width: 80%;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
.ab-box {
    width: 100%;
    height: auto;
    display: inline-block;
    margin: -6% auto 60px;
    padding: 26px 20px 40px;
    background-color: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    position: relative;
    z-index: 9;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.banner {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 12%;
}
.ab-box h3 {
    width: 100%;
    overflow: hidden;
    line-height: 40px;
    color: #333;
    font-size: 29px;
    text-align: center;
    margin: 0 auto;
    padding: 0;
    font-weight: normal;
    margin-bottom: 0%;
}
.ab-box p {
    width: 100%;
    overflow: hidden;
    line-height: 27px;
    color: #666;
    font-size: 11px;
    text-align: justify;
    text-indent: 0;
    margin: 0 auto 20px;
    padding: 0;
}
.ab-box span{
        font-size: 15px !important;
    line-height: 23px;
}
}